关于虚幻4关联本地引擎的做法

关于虚幻4关联本地引擎的做法

脑袋抽风魔改User文件,不得不重新安装系统,问题来了新安装的Epic Games Launcher 无法与之前下载的引擎做关联,老是报出“文件必须为空”的提示,搜索未果。研究了网上的几种办法都不能实现关联本地引擎..要是知道这个是300G+ 的引擎呀。重新下载费时费力。

通过两天时间摸索,找到了一个上不了台面的解决方案,现记录下来留作备用。

步骤:

1.    点击 添加版本 ,这时不要点击安装。

2.    先回到引擎安装目录修改文件名字。比如

3.     

4.    然后回到Epic Games Launcher 点击安装就没有“文件必须为空”的提示了。

5.     

6.    这个时候回到引擎安装目录恢复 为原来的文件名 。

7.    恢复原来文件名之后回到Epic Games Launcher 点击安装稍等片刻就出现如下界面:

8.    

9.    等验证完文件就会出现如下界面

10. 

11.  至此所有操作已完成,接下来就是等待出现启动 按钮,

如果谁能有更好的解决方案敬请分享出来出来。

未测试编译版本能否被添加。

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页